DBKIAS(3)

SYNOPSIS
SUBROUTINE DBKIAS (X, N, KTRMS, T, ANS, IND, MS, GMRN, H, IERR)

NAME
dbkias - Subsidiary to DBSKIN

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (BKIAS-S, DBKIAS-D)

AUTHOR
Amos, D. E., (SNLA)

DESCRIPTION
DBKIAS computes repeated integrals of the K0 Bessel function by the asymptotic expansion

SEE ALSO
DBSKIN

ROUTINES CALLED
D1MACH, DBDIFF, DGAMRN, DHKSEQ

REVISION HISTORY (YYMMDD)
820601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890911 Removed unnecessary intrinsics. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)